Référence: DECO X20(1-PACK)
Marque: TP-LINK
Expédié sous 1 à 2 jours ouvrés
Politique retours
Votre avis ne peut pas être envoyé
Signaler le commentaire
Signalement envoyé
Votre signalement ne peut pas être envoyé.
Donnez votre avis
Avis envoyé
Votre avis ne peut être envoyé
Référence: DECO X20(1-PACK)
Marque: TP-LINK
Référence: ITTLARCHERC6V32
Marque: TP-LINK
Référence: SFP-SX-E-ZZBD01F
Marque: ZYXEL
Référence: TL-WR1502X
Marque: TP-LINK
Référence: ITAVSFPXGSPON
Marque: FRITZ
Référence: TL-WPA8631P
Marque: TP-LINK
Référence: 302-8ZD20EE-000
Marque: MSI
Référence: 20003146
Marque: AVM
Référence: GS2220-28HP-EU0101
Marque: ZYXEL
Référence: DECO S7(3-PACK)
Marque: TP-LINK
Référence: TL-WR902AC
Marque: TP-LINK
Référence: ARCHER TXE72E
Marque: TP-LINK
| Type de commutateur | Géré |
| Banc de commutateurs | L2 |
| Qualité de service (QoS) | Oui |
| Support MIB | RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493 |
| Quantité de ports Ethernet RJ-45 de commutation de base | 48 |
| Type de port Ethernet RJ-45 de commutation de base | Gigabit Ethernet (10/100/1000) |
| Quantité d'emplacements de modules SFP | 2 |
| Connecteur d'alimentation | DC-in jack |
| Standards réseau | IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x |
| Technologie de câblage Ethernet cuivre | 1000BASE-T |
| Full duplex | Oui |
| Support VLAN | Oui |
| Capacité de commutation | 100 Gbit/s |
| Répertoire MAC | 8000 entrées |
| Enregistrement-et-réémission | Oui |
| Support de trames étendues (Jumbo Frames) | Oui |
| Grille de montage | Oui |
| Couleur du produit | Noir |
| Voyants | Oui |
| Niveau sonore | 36,9 dB |
| Tension d'entrée AC | 100 - 240 V |
| Fréquence d'entrée AC | 50 - 60 Hz |
| Consommation (max) | 220,5 W |
| Connexion Ethernet, supportant l'alimentation via ce port (PoE) | Oui |
| Power over Ethernet (PoE) Nombre de ports | 24 |
| Budget Total Power over Ethernet (PoE) | 170 W |
| Température d'opération | 0 - 50 °C |
| Température hors fonctionnement | -40 - 70 °C |
| Humidité relative de fonctionnement (H-H) | 10 - 95% |
| Largeur | 441 mm |
| Profondeur | 270 mm |
| Hauteur | 44 mm |
| Poids | 3,55 kg |
| Certification | RoHS, CE |
check_circle
check_circle